.bodytext
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading3
{
	font-family: open-sans-n6, sans-serif;
}

.bodytext-gray,.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Menu-Text,.Sub-Menu-Text
{
	font-family: pt-sans-n4, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u5187-5,#u5187-6,#u5182-5,#u5182-6,#u10736-5,#u10736-9,#u11030-9,#u11030-13
{
	font-family: open-sans-n4, sans-serif;
}

